#container {
position: relative;
width: 730px;
margin: 25px auto 25px auto;
text-align: left;
background-color: #fffaf0;
border: 2px solid #000;
}

#head { 
background-color: #6f1d11;
background-image: url(images/background0.jpg);
background-repeat: no-repeat;
background-position: left top;
margin: 0 0 0 0;
padding: 0;
width: 730px;
z-index: 1;
}

#logo{
position: relative;
left: -10px;
top: -10px;
z-index: 5;
}

#banner{
margin: 0px;
padding: 0px;
position: relative;
left: 200px;
top: -100px;
z-index: 2;
}

#top {
position: absolute;
top: 93px;
width: 730px;
background-color: #fffaf0;
background-image: url(images/cardline.gif);
background-repeat: repeat;
margin: 0;
padding: 0;
z-index: 4;
}

#columns {
position: absolute;
width: 730px;
top: 108px;
margin: 0;
padding: 0;
background-color: #fffaf0;
}

#left {
position: absolute;
top: 17px;
left: 5px;
width: 120px;
}

ul#nav { 
list-style: none;
width: 120px;
margin: 0;
padding: 0;
background-color: #fffaf0;
}

ul#nav li a:link, ul#nav li a:visited {
	color: #9E1834;
	text-decoration: none;
	display: block;
	width: 120px;
	padding: 5px 30px 3px 0px;
	font: bold 10px/1.5 Verdana,Geneva,Arial,Helvetica,sans-serif;
	border-right: 1px solid #6f1d11;
	text-align : right;
}

#home #nav-home a, #lessons #nav-lessons a, #newsletter #nav-newsletter a, #sessions #nav-sessions a, #results #nav-results a, #events #nav-events a, #programme #nav-programme a, #holidays #nav-holidays a, #links #nav-links a, #photos #nav-photos a, #about #nav-about a, #contact #nav-contact a, #blog #nav-blog a {
background-image: url(images/arrow_bg.gif);
color : #000;
}

#home #nav-home a:hover, #lessons #nav-lessons a:hover, #newsletter #nav-newsletter a:hover, #sessions #nav-sessions a:hover, #results #nav-results a:hover, #events #nav-events a:hover, #holidays #nav-holidays a:hover, #links #nav-links a:hover, #photos #nav-photos a:hover, #about #nav-about a:hover, #contact #nav-contact a:hover, #blog #nav-blog a:hover {
background-color: #6f1d11;
background-image: url(images/background_small.jpg);
color : #f0ffff;
}

ul#nav li a:hover {
background-color: #6f1d11;
background-image: url(images/background_small.jpg);
color : #f0ffff;
}

#box {
position: absolute;
left: 190px;
top: 23px;
width: 350px;
background: #fff;
border: 1px solid #004800;
padding: 5px;
color : #000000;
font-size: 90%;
line-height: 1.5em;
}

#center {
margin-left: 180px;
width: 370px;
line-height: 1.5em;
}

#advert {
position: relative;
width: 350px;
background: #fff;
border: 1px solid #004800;
padding: 10px;
color : #000;
font-size: 90%;
line-height: 1.5em;
}

#center h2 {
margin: 0 0 0 0;
padding: 0; 
color : #c10000;
font-family : Georgia, "MS Serif", "Times New Roman", serif;
font-size : 18px;
line-height : 20px; }

#center li {
line-height : 24px; }

#content {
margin-left: 180px;
width: 530px;
line-height: 1.5em;
}

#content h2 {
margin: 0 0 0 0;
padding: 0; 
color : #c10000;
font-family : Georgia, "MS Serif", "Times New Roman", serif;
font-size : 18px;
line-height : 20px; }

#content li {
line-height : 24px; }

#classes {
margin-left: 180px;
width: 500px;
line-height: 1.5em;
}

#classes h2 {
margin: 0 0 0 0;
padding: 0; 
color : #c10000;
font-family : Georgia, "MS Serif", "Times New Roman", serif;
font-size : 18px;
line-height : 20px; }

#clubnews {
margin-left: 180px;
width: 500px;
line-height: 1.5em;
}

#clubnews h2 {
margin: 0 0 0 0;
padding: 0; 
color : #c10000;
font-family : Georgia, "MS Serif", "Times New Roman", serif;
font-size : 18px;
line-height : 20px; }

#cardline {
background-color: #fffaf0;
background-image: url(images/cardline.gif);
background-repeat: repeat;
margin: 0;
padding: 0;
}

#right {
position: absolute;
left: 580px;
top: 21px;
width: 130px;
background: #fff;
border: 1px solid #004800;
padding: 5px;
color : #000000;
font-size: 90%;
line-height: 1.5em;
} 

#right h2 {
margin: 0 0 0 0;
padding: 0; 
color : #c00;
font-family : Georgia, "MS Serif", "Times New Roman", serif;
font-size : 16px;
line-height : 20px; }

.zerotop { margin-top: 0; }

#footer {
clear: both;
margin-top: 450px;
padding-top: 2px;
padding-bottom: 2px;
border-top: 2px solid #000;
font-size: 10px;
color: #f0ffff;
background-color: #6f1d11;
background-image: url(images/background0.jpg);
background-repeat: no-repeat;
background-position: left top;
text-align: center;
}

#table {
background-color: transparent;
}

TD { 
padding: 5px;
} 

.tnail {
float: left;
width: 200px;
background-color: #fff;
border: 1px solid #000;
margin: 0 25px 25px 0;
text-align: center;
color: #000;
font-size: 10px;
padding: 5px;
}

.tnailport {
float: left;
width: 133px;
background-color: #fff;
border: 1px solid #000;
margin: 0 5px 5px 0;
text-align: center;
color: #000;
font-size: 10px;
padding: 5px;
}

.tnailport1 {
float: left;
width: 150px;
background-color: #fff;
border: 1px solid #000;
margin: 0 25px 25px 0;
text-align: center;
color: #000;
font-size: 10px;
padding: 5px;
}

.tnailother {
width: 370px;
background-color: #fff;
border: 1px solid #000;
margin: 0 25px 25px 0;
text-align: center;
color: #000;
font-size: 10px;
padding: 5px;
}

.cboth { clear: both; }

.imgright {
	float: right;
}

/* Blogger Headings
----------------------------------------------- */
#content h4 {
  margin:1.5em 0 .75em;
  font:bold 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#777;
  }
  
#content h5 {
  margin:1.5em 0 0 0;
  font:bold 90%/1em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#c10000;
  }


/* Posts
----------------------------------------------- */
.date-header {
  margin:1.5em 0 .5em;
  }
.post {
  margin:.5em 0 1.5em;
  border-bottom:1px dotted #444;
  padding-bottom:1.5em;
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:90%;
  line-height:1.4em;
  color:#000;
  }
.post-title a {
  text-decoration:none;
  color:#c10000;
  }
.post-title a:hover {
  color:#c10000;
  }
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
p.post-footer {
  margin:-.25em 0 0;
  color:#333;
  }
.post-footer em, .comment-link {
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#777;
  margin-right:.6em;
  }
.comment-link {
  margin-left:.6em;
  }
.post img {
  padding:4px;
  border:1px solid #222;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }


/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }


